.bg-midnightblack {
    background: #101111!important;
    background: -webkit-linear-gradient(to right, #323335, #101111)!important;
    background: linear-gradient(to right, #323335, #101111)!important
}

.bg-browngold {
    background: #8e6e22!important;
    background: -webkit-linear-gradient(to right, #d4b86a, #a18124, #8e6e22, #a18124, #d4b86a)!important;
    background: linear-gradient(to right, #d4b86a, #a18124, #8e6e22, #a18124, #d4b86a)!important
}

.am-mainpanel {
    margin-top: 50px
}

.modal {
    z-index: 1000
}

.modal-backdrop {
    z-index: 999
}

.uppercase {
    text-transform: uppercase
}

.ui-datepicker .ui-datepicker-title {
    color: #fff;
    z-index: 1001!important
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
    width: auto!important
}

.color-brown {
    color: #d4b86a!important
}

.color-brown2 {
    color: #8e6e22!important
}

a {
    color: #8e6e22
}

.am-sideleft-menu .nav-sub .nav-link.active {
    color: #a18124!important
}

.am-sideleft-menu>.nav-item>.nav-link.active i:first-child {
    color: #8e6e22!important
}

.am-navicon {
    color: #a18124!important
}

.preloader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
    background-color: #ededed;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999
}

.ajaxloader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
    background-color: rgba(240, 240, 240, .8);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999
}

.loader {
    max-width: 6rem;
    width: 100%;
    height: auto;
    stroke-linecap: round
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein .75s;
    animation: fadein .75s
}

.am-sideleft-menu>.nav-item>.nav-link i:first-child {
    font-size: 1.4em;
    margin-right: 15px
}
.am-sideleft .tab-pane{top: 0;}

.bg-brown {
    background-color: #202022!important
}

.card-header-brown * {
    color: #fff
}

.select2-container {
    width: 100%!important
}

.select2-container * {
    text-align: left
}

.input-group-sm>.input-group-btn>select.btn:not([size]):not([multiple]),
.input-group-sm>select.form-control:not([size]):not([multiple]),
.input-group-sm>select.input-group-addon:not([size]):not([multiple]),
select.form-control-sm:not([size]):not([multiple]) {
    height: auto
}

td,
th {
    vertical-align: middle!important
}

td.fit,
th.fit {
    white-space: nowrap;
    width: 1%
}

.widget-icon {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 7em;
    z-index: 0;
    color: rgba(255, 255, 255, .1)
}

.card-widget {
    height: 105px;
    max-height: 105px;
    overflow: hidden;
    background-color: #242424;
}

.card {
    box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0, .5)!important;
}

.nowrap{
    white-space: nowrap;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0
    }
    to {
        bottom: 30px;
        opacity: 1
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0
    }
    to {
        bottom: 30px;
        opacity: 1
    }
}

@media only screen and (min-width:992px) {
    .modal-lg {
        width: 800px!important;
        max-width: 800px
    }
}

@media only screen and (min-width:576px) {
    .modal-dialog {
        width: 500px
    }
}